<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1590. Noviembre, 1º </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 6, 3 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Información de cómo el alcalde mayor de los Motines envió un alguacil a pueblos de la Provincia de Colima, entrometiéndose en jurisdicción ajena</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el pueblo de Tlacuabayan,<sup><a href='#sup82' title='También es nombrado este pueblo Tacuavan, Tlaquavan, Tlaquaba y Tlaquabayan; era estancia sujeta, junto con Nichitlan o Mixtlan, a Alcozahui, según la cédula de encomienda otorgada por Alonso de Es­trada a Martín Jiménez: Lebrón (1979), 50; cf. VP 42. Pensamos que este pueblo es la es­tançuela que Alcozahui tenía por sujeto en el Río de Alima y cuyo término de media le­gua era a la ribera del Río, se­gún la referen­cia hecha por la Suma de Vi­si­tas: SV 49, 315. Una re­lación de 1619 muestra que el pueblo dependía del curato de San Salvador Chiamila y, con claridad, lo sitúa en la mar­gen oriental de dicho río: Carrillo Cázares (1996), 390. Sauer acertó re­gis­trando Tlaquavan y Mixtlan en Alima por­que, si bien es cierto que en una inicial etapa perteneció, al menos, el primero de estos pue­blos a Alcozahui e Ixtlahuacan, con el tiempo pasaron ambos al corregi­miento de Alima y Tlacobayan: Sauer (1976), 62.' class='tooltip' name='ret82'>[82]</a></sup> jurisdicción de la Villa de Colima, Juan de Monroy,<sup><a href='#sup83' title='También nombrado, Juan Fernández de Monroy. Hijo de Diego Hernández Monroy y doña María de Ocampo, nieto por tanto de Juan Fernández El Viejo: AHMC 939. Su vecindad en Colima se remonta a 1586. En 1590 casó con Mariana de Grijalba, hija natural del Bachiller Grijalba. También en 1590, además de fungir de teniente de alcalde mayor como consta por este expediente, fue regidor de la Villa: Romero de Solís, Andariegos... (2001), 335-336.' class='tooltip' name='ret83'>[83]</a></sup> teniente por García Martínez Tinoco, alcalde mayor,<sup><a href='#sup84' title='García Martínez Tinoco fungió de alcalde mayor de Colima en 1589-1590: Rodríguez Castellanos (1977), 9, nº 52.' class='tooltip' name='ret84'>[84]</a></sup> nombra escribano a Juan de Segovia,<sup><a href='#sup85' title='Juan de Segovia El Mozo fue hijo de Juan de Segovia y María de Arévalo; sobrino de Cristóbal Preciado. Hermano de Marcos de Arévalo: infra, regº 701.' class='tooltip' name='ret85'>[85]</a></sup> por cuanto hay necesidad de hacer ciertas averiguaciones que convienen al servicio de Dios Nuestro Señor y de la Real Justicia y no hay escribano público ni de Su Majestad. Fueron testigos del nombramiento y juramento del oficio, Pedro Ruiz de Vilches, Juan Núñez y Francisco de Esquivel.<sup><a href='#sup86' title='Única referencia localizada sobre Esquivel; los otros testigos son: Ruiz de Vilches El Mozo, Hijo de Pero Ruiz de Vilches y María Ruiz de Monjaraz, y Juan Nuñez de Alvarado El Mozo, hijo de Juan Núñez de Alvarado e Isabel de Aré­valo; hermano de Hernando de Alvarado y Francisco Núñez o Pre­ciado, alias Pillo: infra, regº 680, 686.' class='tooltip' name='ret86'>[86]</a></sup><br />
                      Cumplido el requisito, el teniente dijo: Ha venido a mi noticia que el alcalde mayor de los Motines<sup><a href='#sup87' title='Entonces fungía Antonio de Villalobos por alcalde mayor de Motines y corregidor de Alima (1589-1590): infra, regº 411-412, 417-422, tiempo en que se suscitaron algunos conflictos jurisdiccionales entre Motines y Colima; después pasó como titular al frente de la alcaldía mayor de Colima (1591-1594): Rodríguez Castellanos (1977), 9, nº 56.' class='tooltip' name='ret87'>[87]</a></sup> ha enviado a este dicho pueblo, con vara de justicia, y a todos los demás desta jurisdicción, usurpando la jurisdicción real, siendo como es de la Villa de Colima, enviando a prender a los vecinos della, haciéndose justicia sin sello,<sup><a href='#sup88' title='Sin serlo.' class='tooltip' name='ret88'>[88]</a></sup> [y] alborotando a los dichos naturales. Y para que conste a Su Majestad de semejantes delitos, mandó hacer la averiguación siguiente.<br />
                      Para examinar a los naturales que habrían de ser testigos en la información, el teniente de alcalde declaró que es necesario nombrar intérprete que entienda la lengua mexicana. Luego, como en este dicho pueblo está al presente Pedro Ruiz de Vilches que entiende la lengua mexicana, el teniente Juan de Monroy le mandó [que] aceptase el dicho oficio, cosa que hizo luego el aludido.<br />
                      El primer testigo fue Juan Martín, indio, alcalde del pueblo de Tlacuabayan, de 35 años de edad. Dijo que habrá tres días que el alcalde mayor de los Motines envió un español, alguacil, con vara de justicia, pequeña, metida en la bota, a prender a un indio llamado don Miguel. Como lo supo el don Miguel, se escondió. Y ansimismo quiso llevar preso a este testigo. Y estando el dicho alguacil en la comunidad deste pueblo, vido venir a Bartolomé Chavarín,<sup><a href='#sup89' title='Ya dimos algunos datos sobre Bartolomé Chavarín El Mozo: supra, regº 361. Era hijo legítimo del conquistador homónimo y María Gutiérrez, vecinos de Colima. Casó primero con Leonor de Arévalo, con la que hubo la huerta de cacao llamada San Juan del Monte: infra, regº 666. Luego casó con Catalina Álvarez, con quien tuvo descendencia: Era hermano suyo Antón Chavarín, quien sucedió a su padre en la posesión de los pueblos que tuvo encomendados: Romero de Solís, Protocolos... (1999), regº 134. Más datos, en: Romero de Solís, Andariegos... (2001), 112-113.' class='tooltip' name='ret89'>[89]</a></sup> español, y el dicho alguacil se levantó y lo llamó; y salió al patio y sacó la vara que traía dentro de la bota, y tuvo ciertas palabras con dicho Chavarín, queste testigo como no entiende en castilla, no entendió ni supo lo que se hablaban, mas que vido que le echó mano y le quitó un dalle<sup><a href='#sup90' title='O guadaña (Casares); dalle está documentado en BoydBowman (1971), 259.' class='tooltip' name='ret90'>[90]</a></sup> que traía en las manos, queriéndolo llevar preso. Y que Andrés de Segura<sup><a href='#sup91' title='Segura El Mozo, Hijo de Andrés de Segura y Elvira Ruiz de Monjaraz; hermano de Martín de Segura.' class='tooltip' name='ret91'>[91]</a></sup> le dijo al dicho alguacil que no lo llevase, y ansí no lo llevó. Y que luego el dicho alguacil cabalgó en su caballo y se fue a los Motines. Y, ansimismo, dieron a Juan Bautista de Quirós,<sup><a href='#sup92' title='Era hermano de Diego de Contreras, a quien heredó y, posiblemente, también de Hernando de Quirós: infra, IV, 878, 1053. Curiosamente, desde Castilla, un tal Alonso de Quirós también se declaró hermano de ellos: AHMC/B, caja 1, exp. 2. Casó con Juana de Angulo, viuda de Juan de Arévalo; del matrimonio nació Juan Quirós que fue ordenado presbítero, y con ellos vivían Leonor y María, hijas del primer matrimonio de Juana de Angulo, quienes en 1580 contaban respectivamente de 12 ó 13 años, y 6 ó 7: infra, regº 649, 666; y IV, 1061. Quirós sobrevivió a Juana de Angulo y casó por segunda vez con Leonor de Moscoso, hija de Juan de la Vega y María de Salinas, con la que engendró a Diego: AHMC/B, caja 4, exp. 1, pos. 38.' class='tooltip' name='ret92'>[92]</a></sup> cinco indios, por mandado del dicho alcalde mayor de los Motines, y que esto es la verdad.<br />
                      Pedro Hernández, indio y escribano del dicho pueblo, fue el segundo testigo, a quien se le tomó juramento mediante Pedro Ruiz de Vilches, intérprete. Dijo ser de 25 años. Coincidió con el testimonio anterior y firmó de su propia mano.<br />
                      Magdalena, india, esposa de don Miguel, de 30 años de edad poco más o menos, prestó declaración por intérprete. Dijo que el alguacil enviado, desde los Motines, venía a prender a su marido, don Miguel; el cual, a la sazón, no le halló aquí. Y ansimismo quiso llevar preso a Bartolomé Chavarín y le quitó un dalle que traía en las manos. Y esta testigo vido que Andrés de Segura andaba atajando al alguacil porque no llevara al dicho Chavarín, y ansí no le llevó.<br />
                      El teniente Juan de Monroy, vista la información y la culpa que contra el dicho alguacil y alcalde mayor de los Motines resulta, sin haber mostrado comisión de cómo puede entrar con vara y enviar alguaciles a esta jurisdicción, dijo que mandaba e mandó dar mandamiento para que sea preso el dicho alcalde mayor y su alguacil, y secretalles todos cualesquier bienes que pudieren ser habidos, y, presos, con los dichos bienes, se lleven a García Martínez Tinoco, alcalde mayor de la Villa de Colima y desta Provincia. Todo lo cual sea a costa de los susodichos, y los lleven dos hombres a su costa, a los cuales nombró dos pesos de minas por cada un día de salario. Ansí lo proveyó y mandó, y lo firmó de su nombre.<br />
                      Terminada la gestión en el pueblo de Tlacuabayan, el teniente Monroy se trasladó al pueblo de Jolotlan<sup><a href='#sup93' title='Lebrón enlista Xolotlan, situado en la comarca llamada Pueblos de Arévalo, entre Umitlan y Tepenocautitlan, y afirma que de él se servía Beatriz López: Lebrón (1979), 36, 42.' class='tooltip' name='ret93'>[93]</a></sup> y el día 3 de noviembre del mismo año, mandó comparecer ante sí a Gaspar de Castro, español.<sup><a href='#sup94' title='Es la única referencia acerca de este español que hemos localizado hasta el momento. Se menciona a un Gaspar de Castro, mercader o minero, fundador de la cofradía del Santísimo Sacramento de Zacatecas en 1551: Hillerkuss (1997), 247.' class='tooltip' name='ret94'>[94]</a></sup><br />
                      Éste declaró que, estando en el pueblo de Tlacuabayan que habrá cinco o seis días, llegó un Luis Núñez, alguacil del alcalde mayor de los Motines, y vido que traía vara en la mano, pequeña. E arremetió a Bartolomé Chavarín, diciéndole que lo quería llevar preso arriba, por mandado del alcalde mayor de los Motines; e teniéndole asido de la rienda del caballo, quitóle un dalle que tenía, y mandóle apear, porque le había de llevar. Entonces Bartolomé Chavarín le respondió al alguacil, que no le podía prender en jurisdicción ajena.<br />
                      Según la declaración, este testigo y Andrés de Segura, quienes estaban presentes y vieron lo que sucedía, rogaron al alguacil que lo dejase y no llevase, y así lo dejó; y luego se subió a los Motines, y traía el dicho alguacil dos indios con arcos y flechas.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret82' name='sup82'>(82)</a> También es nombrado este pueblo Tacuavan, Tlaquavan, Tlaquaba y Tlaquabayan; era estancia sujeta, junto con Nichitlan o Mixtlan, a Alcozahui, según la cédula de encomienda otorgada por Alonso de Es­trada a Martín Jiménez: Lebrón (1979), 50; cf. VP 42. Pensamos que este pueblo es la es­tançuela que Alcozahui tenía por sujeto en el Río de Alima y cuyo término de media le­gua era a la ribera del Río, se­gún la referen­cia hecha por la Suma de Vi­si­tas: SV 49, 315. Una re­lación de 1619 muestra que el pueblo dependía del curato de San Salvador Chiamila y, con claridad, lo sitúa en la mar­gen oriental de dicho río: Carrillo Cázares (1996), 390. Sauer acertó re­gis­trando Tlaquavan y Mixtlan en Alima por­que, si bien es cierto que en una inicial etapa perteneció, al menos, el primero de estos pue­blos a Alcozahui e Ixtlahuacan, con el tiempo pasaron ambos al corregi­miento de Alima y Tlacobayan: Sauer (1976), 62. </div>
                <div> <a href='#ret83' name='sup83'>(83)</a> También nombrado, Juan Fernández de Monroy. Hijo de Diego Hernández Monroy y doña María de Ocampo, nieto por tanto de Juan Fernández El Viejo: AHMC 939. Su vecindad en Colima se remonta a 1586. En 1590 casó con Mariana de Grijalba, hija natural del Bachiller Grijalba. También en 1590, además de fungir de teniente de alcalde mayor como consta por este expediente, fue regidor de la Villa: Romero de Solís, Andariegos... (2001), 335-336. </div>
                <div> <a href='#ret84' name='sup84'>(84)</a> García Martínez Tinoco fungió de alcalde mayor de Colima en 1589-1590: Rodríguez Castellanos (1977), 9, nº 52. </div>
                <div> <a href='#ret85' name='sup85'>(85)</a> Juan de Segovia El Mozo fue hijo de Juan de Segovia y María de Arévalo; sobrino de Cristóbal Preciado. Hermano de Marcos de Arévalo: infra, regº 701. </div>
                <div> <a href='#ret86' name='sup86'>(86)</a> Única referencia localizada sobre Esquivel; los otros testigos son: Ruiz de Vilches El Mozo, Hijo de Pero Ruiz de Vilches y María Ruiz de Monjaraz, y Juan Nuñez de Alvarado El Mozo, hijo de Juan Núñez de Alvarado e Isabel de Aré­valo; hermano de Hernando de Alvarado y Francisco Núñez o Pre­ciado, alias Pillo: infra, regº 680, 686. </div>
                <div> <a href='#ret87' name='sup87'>(87)</a> Entonces fungía Antonio de Villalobos por alcalde mayor de Motines y corregidor de Alima (1589-1590): infra, regº 411-412, 417-422, tiempo en que se suscitaron algunos conflictos jurisdiccionales entre Motines y Colima; después pasó como titular al frente de la alcaldía mayor de Colima (1591-1594): Rodríguez Castellanos (1977), 9, nº 56. </div>
                <div> <a href='#ret88' name='sup88'>(88)</a> Sin serlo. </div>
                <div> <a href='#ret89' name='sup89'>(89)</a> Ya dimos algunos datos sobre Bartolomé Chavarín El Mozo: supra, regº 361. Era hijo legítimo del conquistador homónimo y María Gutiérrez, vecinos de Colima. Casó primero con Leonor de Arévalo, con la que hubo la huerta de cacao llamada San Juan del Monte: infra, regº 666. Luego casó con Catalina Álvarez, con quien tuvo descendencia: Era hermano suyo Antón Chavarín, quien sucedió a su padre en la posesión de los pueblos que tuvo encomendados: Romero de Solís, Protocolos... (1999), regº 134. Más datos, en: Romero de Solís, Andariegos... (2001), 112-113. </div>
                <div> <a href='#ret90' name='sup90'>(90)</a> O guadaña (Casares); dalle está documentado en BoydBowman (1971), 259. </div>
                <div> <a href='#ret91' name='sup91'>(91)</a> Segura El Mozo, Hijo de Andrés de Segura y Elvira Ruiz de Monjaraz; hermano de Martín de Segura. </div>
                <div> <a href='#ret92' name='sup92'>(92)</a> Era hermano de Diego de Contreras, a quien heredó y, posiblemente, también de Hernando de Quirós: infra, IV, 878, 1053. Curiosamente, desde Castilla, un tal Alonso de Quirós también se declaró hermano de ellos: AHMC/B, caja 1, exp. 2. Casó con Juana de Angulo, viuda de Juan de Arévalo; del matrimonio nació Juan Quirós que fue ordenado presbítero, y con ellos vivían Leonor y María, hijas del primer matrimonio de Juana de Angulo, quienes en 1580 contaban respectivamente de 12 ó 13 años, y 6 ó 7: infra, regº 649, 666; y IV, 1061. Quirós sobrevivió a Juana de Angulo y casó por segunda vez con Leonor de Moscoso, hija de Juan de la Vega y María de Salinas, con la que engendró a Diego: AHMC/B, caja 4, exp. 1, pos. 38. </div>
                <div> <a href='#ret93' name='sup93'>(93)</a> Lebrón enlista Xolotlan, situado en la comarca llamada Pueblos de Arévalo, entre Umitlan y Tepenocautitlan, y afirma que de él se servía Beatriz López: Lebrón (1979), 36, 42. </div>
                <div> <a href='#ret94' name='sup94'>(94)</a> Es la única referencia acerca de este español que hemos localizado hasta el momento. Se menciona a un Gaspar de Castro, mercader o minero, fundador de la cofradía del Santísimo Sacramento de Zacatecas en 1551: Hillerkuss (1997), 247. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp6/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja12/exp6/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp6/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja12/exp6/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp6/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja12/exp6/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp6/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja12/exp6/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp6/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja12/exp6/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp6/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja12/exp6/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>